export default class MissingBodyValue extends Error {
  constructor(valueName: string) {
    super();
    this.name = "MissingBodyValue";
    this.message = `Value '${valueName}' is missing from the body.`;
    this.cause =
      "A value that was required by the body of this request is missing.";
  }
}
